Source: swift
Version: 2.10.1-1~u16.04+mos10
Binary:
  - swift-doc
  - swift
  - swift-container
  - swift-object
  - python-swift
  - swift-account
  - swift-drive-audit
  - swift-object-expirer
  - swift-proxy
Build_time: 2017-03-18-12-18-49
Code_project:
  swift: 2f21a715b978e8f0e0835af515c73554e0451227
  swift-build: 283cc93ec9dc1d2caa13694bb3c37b4bc0362416
